<?xml version="1.0" encoding="UTF-8"?>
<form xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Ui:etc/ui_configuration.xsd">
    <fieldset name="general">
        <field name="content_block_identifier" formElement="input" sortOrder="40">
            <argument name="data" xsi:type="array">
                <item name="config" xsi:type="array">
                    <item name="source" xsi:type="string">content</item>
                    <item name="service" xsi:type="array">
                        <item name="template" xsi:type="string">ui/form/element/helper/service</item>
                    </item>
                </item>
            </argument>
            <settings>
                <dataScope>content_block_identifier</dataScope>
                <visible>true</visible>
                <label translate="true">Content Block Identifier</label>
            </settings>
        </field>
    </fieldset>
</form>
